﻿.text
{
	font-family: Arial,Verdana;
	font-size: 11px;
	color: #000000;
}

.hd1 /*Header01*/
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	background-color: #6B696B; /*#506286;*/
	color: White;
	height: 22px;
}

.ghd /*Grid Header GridHeader*/
{
	border: Solid 1px White;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	background-color: #959595;
	color: #FFFFFF;
	height: 22px;
	vertical-align:top;
}

.otherlinks
{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

.cell01
{
	font-family: Verdana, Arial;
	font-size: 10px;
}

.tb /*table border*/
{
	border: solid 1px #999999;
	/*border-spacing: 5;*/
	/*background-color: #F2F5FA;*/
}
.pts /*page title section - login*/
{
	height:27px;
	padding:0 5px 0 5px;
    background-color:#FFFFF3; /*#F7F7F2; */
    border:solid 1px #E3E3E4;
    font-family:Arial; 
    font-size:16px; 
    font-weight:bold; 
    text-decoration:none;
    color:#5A5A43;
}
.ptsm /*page title section - main*/
{
	height:35px;
	padding:0 5px 0 5px;
    background-color:#FFFFF3; /* #F7F7F2;*/
    border:none;
    border-bottom:solid 1px #E3E3E4;
    font-family:Arial; 
    font-size:16px; 
    font-weight:bold; 
    text-decoration:none;
    color:#5A5A43;
}
.pt /*page title*/
{
    font-family:Arial; 
    font-size:16px; 
    font-weight:bold; 
    text-decoration:none;
    color:#5A5A43;
}
.pi /*page instructions*/
{
	font-family:Arial; 
    font-size:11px; 
    font-weight:normal; 
    text-decoration:none;
    color:#5A5A43;
}

.OpenDateNotAllocated
{
	background-color: Green;
	color: Black;
}

.OpenDateAllocated
{
	background-color: Lime;
	color: Black;
}

.Holiday
{
	background-color: Red;
	color: Black;
}
.OpenDateSelectAll
{
	background-color: Pink;
	color: Black;
}
.Error
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Red;
}
.Validation
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Maroon;
}
.Success
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Green;
}
.GridHeader
{
	border: Solid 1px White;
	padding: 1px;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: White;
	background-color: #92A2B2;
	border: solid 1px;
	border-top-color: buttonhighlight;
	border-left-color: buttonhighlight;
	border-bottom-color: buttonshadow;
	border-right-color: buttonshadow;
}

/*-------------------------------------------------------------------*/
.fn /*font normal*/
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;	
}

.btn
{
	background-color: #AAAAAA;
	height: 25px;
	border: solid 1px #000000;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
}

.textbox
{
	border-style:solid;
	border-color:Gray;
	border-width:1px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#000000;
}

.cal
{
	border-right: #34371c 1px solid;
	padding-right: 2px;
	border-top: #e4ffdd 1px solid;
	padding-left: 4px;
	font-size: 12px;
	padding-bottom: 2px;
	border-left: #e4ffdd 1px solid;
	cursor: hand;
	color: #000000;
	padding-top: 2px;
	border-bottom: #34371c 1px solid;
	background-color: #dedfde;
}